

(Including
Privacy Policy for Children’s Online Privacy Protection 


and “Your
Privacy Rights” for California Residents)

Effective and
last revised on November 16, 2015, 2011

Welcome to the
Gaia websites, which are owned and operated by Gaia, Inc., a
Colorado corporation, and its affiliates (collectively, the
“Websites”).



The Websites may
include some or all of the following: (a) a platform for the purchase
and use of digital content, which allows end-users to purchase a
subscription and stream pre-recorded audio and video content over the
Internet for personal use, (b) an e-commerce site, which allows users
to purchase products from the Gaia online store, and (c) one or
more websites where other online content (including content provided
by Gaia, Website users and third parties), resources, tools,
products, services, communications and social networking features may
be accessed and used. All of the foregoing are collectively referred
to as the “Services.”

PLEASE READ VERY
CAREFULLY ALL OF THE FOLLOWING TERMS AND CONDITIONS FOR USE OF THE
WEBSITES. BY ACCESSING AND/OR USING THE WEBSITES, YOU ARE AGREEING TO
BE BOUND BY ALL OF THE FOLLOWING TERMS OF USE AND PRIVACY POLICY.

1. Parties.
The following Terms of
Use and Privacy Policy, as well as any other guidelines, rules or
operating policies that Gaia may establish and post at the Websites
from time to time, all of which are hereby incorporated by reference.
All of the foregoing, which are collectively referred to as the
"Agreement,”
set forth the terms and conditions of a legally binding contract
between each visitor to and/or user of the Websites (together with
any business, entity or organization each such visitor and/or user
may be representing) (referred to as “you” or “your”)
and Gaia, Inc. (“Gaia,” “we,” “our”

and “us”).

2. Acceptance
of Terms and Agreement to Be Bound. The
Services are offered to you on the condition that you accept and
agree to be bound by this Agreement in its entirety without
modification of any kind. By accessing and/or using any of our
Websites, you agree to be bound by this Agreement, whether you are a
"Visitor"
(which means that you simply browse one or more of our Websites) or
you are a "Registered
User" (which
means that you have registered to use the Websites and have
subscribed to use one or more of the Services). If you do not accept
the terms of this Agreement, you are not permitted to use the
Websites and/or subscribe to the Services, and you are obliged to
exit all of the Websites and discontinue any and all use of the
Websites and the Services immediately. 


3. Modifications.
We may modify this
Agreement from time to time, and, to the greatest extent permitted by
law, such modifications shall be effective upon posting at any of our
Websites. By accessing and/or using any of our Websites after any
such modification is posted, you are agreeing to be bound by such
modifications. You also acknowledge and agree that it is your
responsibility to monitor the Websites for the posting of
modifications and to review such modifications on a regular basis. If
you do not agree to be bound by any future modifications of this
Agreement, your exclusive remedy is to cancel your account and
discontinue your use of the Websites and the Services. Except as
otherwise expressly provided herein, any new features, tools,
products and/or services that change, augment, enhance or upgrade the
current Websites and/or the Services will be subject to this
Agreement.

4. General
Registration Requirements. Visitors
are currently permitted to view only limited portions of the Websites
prior to deciding whether to become a Registered User. Full access to
the Websites and the Services is available only to Registered Users
and, if a subscription is required, then only to Registered Users who
are also paid subscribers. If you wish to become a Registered User,
you must register on our Websites, you must complete the registration
procedures displayed on the registration page(s) of the Websites and,
where applicable, pay the required subscription fee. Some aspects of
the Websites and the Services are available to all Registered Users,
and some are available only to Registered Users who have paid the
required subscription fee and/or other charges, all of which are
posted at the Websites.

5. Age
Requirements for Access and Use of the Websites. By
accessing and using the Websites, you acknowledge and agree that you
are representing to us that you are over the age of 18 and you are of
legal age to form a legally binding contract, and you are not a
person barred from purchasing or receiving products and services,
under the laws of the United States or other applicable jurisdiction.
Registration, subscription, access to and use of the Websites and the
Services are not available to users under the age of 18 and are void
where prohibited by applicable law. 


6. Requirements
for Becoming a Registered User. By
completing the registration procedures displayed on the registration
page(s) of the Websites, you acknowledge and agree that (a) you are
representing to us that you are providing true, accurate, current and
complete information about yourself as prompted by the registration
form available on our Websites (the "Registration
Data"), and (b)
you are obliged to maintain and promptly update your Registration
Data to keep it true, accurate, current and complete. If you provide
any information that is untrue, inaccurate, not current or
incomplete, or we have reasonable grounds to suspect that such
information is untrue, inaccurate, not current or incomplete, we
reserve the right to suspend or terminate your account and refuse any
and all current or future access to and/or use of the Websites and
the Services (or any portion thereof). 


7. Children.
Due to the nature of
the Internet, we cannot prohibit minors from visiting our Websites.
However, our Websites are not directed toward children under the age
of 13 and we do not knowingly collect information from children under
the age of 13 through the Websites. If you believe that a child has
provided information to us through the Websites, please contact us by
email at info@gaia.com or by writing us at Gaia, Inc. 833 W. South
Boulder Road, Louisville, Colorado 80027, Attn.: Mai Arnold. We
will use our best efforts to remove all of the information provided
by the child from our system. (See our Privacy Policy set forth below
for additional information about Children’s Online Privacy
Protection Policy.)

8. Member
Account, Password and Security. As
a Registered User, you are required to choose a password, provide
your date of birth, and provide your email address, and you may be
asked for additional information regarding your account. You are
responsible for maintaining the confidentiality and security of the
password and all other account information, and you are fully
responsible and liable for all access to and use of the Websites and
the Services that occur under your password or account. You agree to
(a) immediately notify us by e-mail to info@gaia.com of any
unauthorized use of your password or account or any other breach of
security, and (b) ensure that you log out from your account at the
end of each session. Gaia will not be liable for any loss or damage
arising from your failure to comply with this section.

9.
Preservation and Disclosure of
Account Information and User Content. You
acknowledge and agree that Gaia may access, preserve and disclose
your account information and User Content if required to do so by law
or in a good faith belief that such access, preservation or
disclosure is reasonably necessary to: (a) comply with legal process;
(b) enforce this Agreement; (c) respond to claims that any Site
Content violates the rights of third parties; (d) respond to your
requests for customer service; or (e) protect the rights, property or
personal safety of Gaia, the other users of the Websites and
Services, and the public. However, under no other circumstances will
Gaia intentionally disclose your account information to any third
party except as otherwise provided in our Privacy Policy, which is
set forth below.

10. Security
Components. You
acknowledge and agree that
the Websites and the Services, and the software embodied within the
Websites and the Services, may include security components that
permit digital materials to be accessed, used, and protected, and
that use of these security components is subject to usage rules set
by Gaia and/or content providers who provide content to Gaia. You
may not attempt to override or circumvent any such security
components and usage rules embedded in the Websites and the Services.

11.
Subscription Fees and Payment. Access
to and use of the Services is subject to a subscription fee ("Fee").
The Fee is payable in U.S. dollars. You will be required to provide
your credit card number and other information at the time of your
initial registration. Your credit card will automatically be charged
at the time of your subscription or the end of your free trial, and
regularly thereafter based on the terms of your subscription, and you
hereby authorize Gaia to charge your credit card for the
then-applicable subscription fee. The Fee is non-refundable except as
provided in Section 26 below (“Term and Termination”).
Gaia reserves the right to change or modify the Fee or payment
schedule (including, without limitation, increasing prices and
charging a fee for upgrades) at any time. Gaia will use its
reasonable best efforts to provide you with reasonable notice prior
to making any fee changes or modifications.

If Gaia is for any
reason unable to effect automatic payment via your credit card, Gaia
will attempt to notify you via email and your account will be
disabled until payment is received. You are responsible for notifying
Gaia of any changes to your credit card information and to update
your information if your credit card has expired. Gaia may suspend,
terminate and/or otherwise interrupt your access to the Services if
you fail to so notify Gaia.

All Fees are
exclusive of all excise, sales, use, transfer and other taxes and
duties imposed with respect to the Services by any federal, state,
municipal or other governmental authority, all of which taxes you are
required to pay except for taxes based on Gaia’s net income.
You are responsible for obtaining and providing to Gaia any
certificate of exemption or similar document required to exempt any
transaction from sales, use or similar tax liability.

You agree to pay
your account balance on time. You are responsible and liable for any
costs and expenses, including attorney and collection fees, that
Gaia may incur in its efforts to collect any remaining balances due
from you. This paragraph will in no way limit any other remedies
available to Gaia. You are required to notify us of any billing
problems or discrepancies within sixty (60) days after they first
appear on your credit card account statement by sending a written
notice to Info@gaia.com. If you do not so notify us within the
time allowed, you waive any right to dispute such problems or
discrepancies.

12a. Content.
The content available
at the Websites and the Services generally consists of (a) content
owned by Gaia, including but not limited to the trademarks, trade
dress and “look and feel” of the Websites and content
created and/or acquired and owned by Gaia (“Gaia
Content”), (b)
content owned by third parties and licensed to Gaia for specified
uses on the Websites and the Services (“Third-Party
Content”), and
(c) content that may be posted and/or otherwise uploaded to the
Websites and/or the Services by you (“User
Content”). As
between you and other Registered Users, however, the content posted
by other Registered Users is considered to be “Third-Party
Content.” All of the foregoing are collectively referred to as

“Site Content.”



12b. Geographic Limitations.
Due to certain licensing restrictions placed on our titles, some content may not be available in your geographic location, and therefore, cannot be viewed. If at any time you feel this inhibits your experience upon purchasing a Gaia subscription, please contact our customer service department and we will work with you in order to remedy the situation. You can reach customer service by email at Info@gaia.com
, or by phone at 866-284-8058.


13. Ownership
of Content. Gaia does
not claim ownership rights in any User Content that you post on the
Websites or otherwise make available through the Services. Subject to
the non-exclusive license contained in Section 14 below (“License
to Your Content”), as between Gaia and you, you will retain
all intellectual property rights that you may have in any User
Content that originates with you.

14. License
to Your Content. In
order to be able to offer you the use of our Websites and the
Services pursuant to this Agreement, you are required to grant a
license to Gaia to use and distribute your User Content. This
enables us to permit other Visitors and Registered Users to view and
share your User Content, and to display your User Content in other
places within the Websites. Accordingly, by posting, displaying,
publishing, transmitting, or otherwise making available (individually
and collectively, "posting")
any User Content on or through our Websites or the Services, you
hereby grant to Gaia a non-exclusive (meaning you can license the
User Content to other parties as well), fully-paid, royalty-free,
perpetual, irrevocable, worldwide license (including the right to
sublicense) to use, copy, modify, adapt, translate, create derivative
works, publicly perform, publicly display, store, reproduce,
transmit, distribute, and otherwise make available such User Content
on and through the Websites and/or the Services, in print, or in any
other format or media now known or hereafter invented, without any
obligation of notification, compensation, attribution or consent.
Notwithstanding the foregoing, we will not use your User Content to
create commercial products such as books. For purposes of this
section, “commercial products” does not include use on
the Websites and the Services and/or the advertising, publicity,
promotional and marketing materials for the Websites and the Services
in any and all formats and media now known or hereafter invented. If
you wish to remove any User Content from the Websites and/or the
Services, the decision will be made by Gaia alone in its sole and
absolute discretion, and our decision may depend on the type of User
Content, the location and manner of posting, and other factors. You
may contact us at info@gaia.com to request the removal of certain User Content you
have posted, but Gaia (i)has no obligation to remove any such User
Content, (ii)may choose whether or not to do so in its sole discretion,
and (iii)makes no guarantee as to the complete deletion of any such User
Content and copies thereof. In any case, a back-up or residual copy
of any User Content posted by you may remain on Gaia’s servers
after the User Content appears to have been removed from the Websites
and/or the Services, and Gaia retains all rights granted in this
section to all such remaining copies. You represent and warrant that:
(i) you own all right, title and interest in all User Content posted
by you on or through our Websites or the Services, or otherwise have
the right to grant the license set forth in this section, and (ii)
the posting of your User Content on or through the Websites and/or
the Services does not require the knowledge or consent of any third
party and does not violate the privacy rights, publicity rights,
copyrights, trademarks, patents, trade secrets, contract rights,
confidentiality, or any other rights of any third party.

15.
Prohibited Conduct. The
Websites and the Services may include features that permit you to
post User Content, which includes and applies to (but is not limited
to) content of your own, comments on the User Content posted by other
Registered Users, and communications with other Registered Users.
Such User Content includes but is not limited to information, data,
text, software, music, sound, photographs, graphics, video, messages,
tags, or other materials. You acknowledge and agree that you shall
not use the Websites and/or the Service to post or other transmit
User Content that:


is patently
	offensive and/or promotes racism, bigotry, hatred or physical harm
	of any kind against any group or individual;

harasses or
	advocates harassment of another person;

exploits people in
	a sexual or violent manner;

contains nudity,
	violence, or offensive subject matter;

solicits personal
	information from anyone under the age of eighteen (18);

provides any
	telephone numbers, street addresses, last names or email addresses
	of anyone other than your own;

promotes
	information that you know is false or misleading or promotes illegal
	activities or conduct that is abusive, threatening, obscene,
	defamatory or libelous;

violates any
	intellectual property or other proprietary right of any third party,
	including User Content that promotes an illegal or unauthorized copy
	of another person's copyrighted work, such as providing pirated
	computer programs or links to them, providing information to
	circumvent manufacture-installed copy-protect devices, or providing
	pirated music or links to pirated music files;

involves the
	transmission of "junk mail," "chain letters," or
	unsolicited mass mailing, instant messaging, "spimming,"

	or "spamming";

contains restricted
	or password only access pages or hidden pages or images (those not
	linked to or from another accessible page);

furthers or
	promotes any criminal activity or enterprise or provides
	instructional information about illegal activities including, but
	not limited to making or buying illegal weapons, violating someone's
	privacy, or providing or creating computer viruses;

solicits passwords
	or personal identifying information for commercial or unlawful
	purposes from other Members;

involves commercial
	activities and/or sales without our prior written consent, such as
	contests, sweepstakes, barter, advertising, or pyramid schemes;

includes a
	photograph of another person that you have posted without that
	person's consent or, in the case of children under the age of
	eighteen (18), parental consent, or otherwise constitutes an
	invasion of an individual's privacy or infringement of publicity
	rights; or

contains a virus or
	other harmful component.


16. Responsibility
for User Content. You,
and not Gaia, are entirely responsible for all User Content that you
upload, post, email, transmit or otherwise make available via the
Websites and/or the Services. Gaia does not control the User Content
posted via the Websites and/or the Services and, as such, we cannot
and do not guarantee the accuracy, integrity or quality of such User
Content. You acknowledge and agree that, by using the Websites and
the Services, you may be exposed to User Content that you deem
offensive, indecent or objectionable. Under no circumstances will
Gaia be liable in any way for any User Content, including, but not
limited to, any errors or omissions in any user Content, or any loss
or damage of any kind incurred as a result of the use of any User
Content posted, emailed, transmitted or otherwise made available via
the Websites and/or the Services.

17. Rejection
and/or Removal of User Content. You
acknowledge and agree that Gaia may or may not pre-screen User
Content posted on our Websites, but that Gaia shall have the right
(but not the obligation) in its sole discretion to pre-screen, edit,
refuse, and/or remove any User Content or portion thereof that is
available via the Websites and/or the Services, in its sole and
absolute discretion, for any reason, including but not limited to its
determination that any such User Content is not appropriate for the
Websites and/or the Services, or for no reason. Without limiting the
foregoing, and by way of example only, Gaia shall have the absolute
right to remove from the Websites and/or the Services any User
Content that violates this Agreement or is otherwise objectionable in
the sole discretion of Gaia, or to restrict, suspend, or terminate
your access to all or any part of the Websites and/or the Services at
any time, for any or no reason, with or without prior notice, and
without liability. If you become aware of misuse of the Websites
and/or the Services by any person, please contact Gaia by email at
Info@gaia.com.

18. Limited
License. Gaia hereby
grants to Registered Users a limited, personal, revocable,
non-sublicensable license to display a single copy of the Gaia
Content and the Third-Party Content located on or available through
our Websites or Service (excluding any software code therein) solely
for your single, personal, non-transferable and non-commercial use in
connection with viewing our Websites and using the Services during
the term of your registration. All such use is subject to the terms
and conditions set forth in this Agreement and may be terminated by
Gaia as set forth in this Agreement. Except for User Content posted
by you, you may not copy, store, modify, translate, publish,
broadcast, transmit, distribute, perform, display, make available, or
sell any Site Content for any purpose whatsoever.

19. Examples
of Limitations on Use.
Any non-commercial reuse of any portion of the Site Content by a
Registered User that falls within what is allowed as “Fair Use”
under the United States copyright and trademark law is permitted. In
addition to the limitations set forth in Section 18 above (“Limited
License”), and by way of example only, no commercial storage,
use, reproduction or transmission of any Site Content is permitted
under any circumstances. The Websites and the Services may not be
used in connection for any commercial purposes except as specifically
approved in writing and in advance by an authorized representative of
Gaia. Unauthorized framing of or linking to any of our Websites is
prohibited. Commercial advertisements and other commercial content,
affiliate links, and other forms of solicitation may be removed by
Gaia from the Websites and the Services without notice and may
result in termination of registration and subscription and denial of
access to and use of the Websites and the Services.

20. Health
and Medical Concerns. Some
of the Site Content includes information and instruction relating to
exercise and fitness, and some of the products and services available
through the Websites and the Services relate to exercise and fitness.
You acknowledge and agree that the following warnings and disclaimers
shall apply to all such information, instruction, products and
services.

Before participating
in any exercise program or using any fitness products or services
that may be described and/or made accessible in or through the
Website and/or the Services, we strongly recommend that you consult
with a physician or other healthcare provider. Gaia, its staff and
the content-providers are not licensed medical care providers, are
not rendering personal medical advice or treatment, and have no
expertise in advising on, diagnosing, examining, or treating medical
conditions of any kind, or in determining the effect of any specific
exercise on a medical condition. 


The Websites and the
Services are not intended to be a substitute for professional medical
advice, diagnosis, or treatment. You acknowledge and agree that when
participating in any exercise or exercise program, and/or when using
any fitness products or services, there is the possibility of
physical injury and/or death, and you assume the risk and
responsibility for any such results.

You should never
disregard medical advice or delay seeking it because of a statement
you have read on the Websites and/or the Services. The Websites and
the Services should not be used in lieu of advice given by qualified
medical professionals such as your doctor or registered dietitian. It
is important that the Websites and the Services are used only in
conjunction with qualified medical guidance. If you know or suspect
that you may be pregnant, have an eating disorder, have diabetes, or
have any other physical or medical condition, it is imperative that
you seek the advice of your doctor prior to using the Websites and/or
the Services.

You must always
consult your doctor before beginning an exercise or dietary program.
Keep the following checklist in mind when developing your program in
conjunction with your health care provider, but also bear in mind
that the checklist is not exhaustive and does not take the place of a
consultation with your healthcare provider.


After exercise do
	you frequently experience chest pains?

Do you get dizzy
	when you exercise?

Are you breathless
	after exercising?

Do you take
	medication for high blood pressure?

Do you have joint
	problems?

Do you have a
	medical condition, which might need special attention when
	exercising, for example diabetes?

Have you been
	physically active in the past?

Do you have a heart
	condition that requires supervised physical activity?


If you experience
any discomfort or pain during an exercise routine you must
immediately cease the activity and seek the assistance of a
physician.

21. Reservation
of Rights. Gaia
Content and Third-Party Content are protected by copyright,
trademark, patent, trade secret and other laws. Gaia and its
third-party licensors owns and retains their respective rights, title
and interest in and to their respective content subject only to the
limited licensed granted to Registered Users as set forth above. 


22. Other
Sites. The Websites
may contain third-party advertising and/or links to other sites owned
by third parties (i.e. advertisers, affiliate partners, strategic
partners, or others). However, the inclusion of a link in any of our
Websites does not imply Gaia’s investigation, evaluation
and/or endorsement of such third party website. We are not
responsible for examining or evaluating, and we do not warrant the
products or offerings of, any of these businesses, entities or
individuals, or the accuracy of the content of their advertising or
websites. Gaia does not assume any responsibility or liability for
the actions, products, services, and/or content of any such websites.
Before you purchase goods or services from a third party and/or use
any third-party website, you should review the applicable terms of
use and privacy policies for such websites. If you decide to access
any such linked websites, you do so at your own risk.

23. International
Use. Due to the global
nature of the Internet, you acknowledge and agree that you are
obliged to comply with all applicable laws, rules and regulations
regarding the access to and use of the Websites and the Services. By
way of example only, you acknowledge and agree that you are obliged
to comply with all applicable laws regarding the transmission of
technical data exported from the United States or the country in
which you reside, and that restrictions on access to and/or use of
some Site Content may apply to users based on their place of
domicile, residence and/or use.

24. Take-Down
Notices Under the DMCA. Gaia
will receive and evaluate notices of copyright infringement and take
appropriate actions under the Digital Millennium Copyright Act, Title
17, United States Code, Section 512(c)(2) (“DMCA”).
Written notices of claimed copyright infringement must be in strict
compliance with all terms and conditions of the DMCA and must be
submitted according to the procedures set forth in the DMCA to the
following Designated Agent for Gaia:

Name of Agent
Designated to Receive Notification of Claimed Infringement on Behalf
of Gaia, Inc: Mai Arnold

Full Address of
Designated Agent to Which Notification to Gaia Should Be Sent:



Mai Arnold, Head of Business Affairs

Gaia, Inc.
833
W. South Boulder Road
Louisville,
CO 80027
Telephone
Number of Designated Agent:
(303) 222-3809
Fax
Number of Designated Agent:
(303) 222-3445

Email of
Designated Agent:
mai.arnold@gaiam.com

25.
Registered User Disputes. You
are solely responsible for your interactions with other Registered
Users. Gaia reserves the right, but has no obligation, to monitor
disputes between you and other Registered Users.

26. Term
and Termination. 


This Agreement, as
it may be modified from time to time, shall remain in full force and
effect for so long as it is posted on any of the Websites or until
terminated by Gaia or by you. 


You may terminate
your status as a Registered User and cancel your account at any time
and for any reason, by notifying us by email at Info@gaia.com
or by phone at
866-284-8058, but any such termination and cancellation will be
effective only after Gaia has processed the request. If you cancel
your account prior to the expiration of your pre-paid subscription
period, you will forfeit the Fees paid for any unused portion of your
subscription, which are non-refundable. However, you will be able to continue viewing premium content until the expiration of your current pre-paid subscription period.  You also acknowledge and agree
that the cancellation of your account is your sole right and remedy
with respect to any dispute with Gaia.

Gaia reserves the
right to suspend or terminate your status as a Registered User,
cancel your account, and disable your access to the Websites and
Services at any time, with or without notice to you, with or without
cause, and without liability to you. Gaia shall have no liability to
you or any third party because of such suspension or termination or
related action for any reason except as follows: (a) If Gaia elects
do so with cause, then no refund of any unused portion of a pre-paid
subscription is owing, and (b) if Gaia elects to do so without
cause, then Gaia will refund any unused portion of a pre-paid
subscription.

The following
sections shall survive any termination of this Agreement, your
account, and/or your use of the Service: Section 9 (“Preservation
and Disclosure of Account Information and User Content”),
Section 12 (“Content”), Section 13 (“Ownership of
Content”), Section 14 (“License to Your Content”),
Section 16 (“Responsibility for Your User Content”),
Section 17 (“Rejection and/or Removal of User Content”),
Section 20 (“Health and Medical Concerns”), Section 21
(“Reservation of Rights”), Section 22 (“Other
Sites”), Section 23 (“International Use”), Section
25 (“Registered User Disputes”), Section 27 (“Disclaimer
of Warranties”), Section 28 (“Waiver of Claims”),
Section 29 (“Limitation of Liability”), Section 30
(“Severability”), Section 31 (“Indemnity”),
and Sections 34 through 40.

Upon suspension or
termination, Gaia shall have no obligation to save any User Content
that you may have posted or otherwise provided, and we reserve the
right to permanently delete and destroy any of your personal
information and/or User Content.

27. Disclaimer
of Warranties. You
acknowledge and agree that the Websites and the Services are offered
without warranties of any kind whatsoever by Gaia and/or the
providers of Site Content. The disclaimer of warranties includes, but
is not limited to, the following.

(a) Your use of the
Websites and the Services is at your sole risk. The Websites and the
Services are provided on an “as is” and “as
available” basis. Gaia and its parent, subsidiaries,
affiliates, successors and assigns, and their respective
shareholders, officers, directors, employees, agents, partners,
licensors, vendors and contractors (collectively, the “Gaia-Related
Parties”)
expressly disclaim all warranties of any kind, whether express or
implied, including, but not limited to the implied warranties of
merchantability, fitness for a particular purpose and
non-infringement, with respect to the service, the websites, and any
third party websites with which they are linked.

(b) The
Gaia-Related Parties are not responsible or liable for any loss,
damage, injury or health problems that may result from your use of
the Site Content and/or other aspects of the Websites and/or the
Services, including but not limited to training programs, recipes,
products, services, events and/or information that you may learn
about on the Websites and/or the Services, and/or any action or
inaction on your part as a result of information you have obtained
from the Websites and/or the Services. By way of example only, if you
engage in any exercise or diet program that you receive or learn
about through the Websites and/or the Services, and/or if you use any
product or service that you receive or learn about through the
Websites and/or the Services, you agree that you do so voluntarily,
after consulting an appropriate health professional of your choice,
and at your own risk, and you agree to release and discharge the
Gaia-Related Parties Gaia from any and all claims or causes of
action, known or unknown, arising out of the foregoing.

(c) The
Gaia-Related Parties make no warranty that the Websites or the
Services, the Site Content, and/or the information, products and
services available through the Websites or the Service will meet your
expectations or requirements, or that you will achieve any particular
results from the use of any of the foregoing, or that the Websites or
the Services will be uninterrupted, timely, secure, error-free, or
free of any harmless components (including viruses, malware, spyware,
or comparable components.

(d) You expressly
assume the risk, by way of example, of deletion, non-delivery or
failure to store postings of User Content, communications,
personalized settings, or data, and you acknowledge that the
Gaia-Related Parties make no warranties regarding the foregoing.

(e) Any material
downloaded or otherwise obtained through the use of our Websites or
the Services is accessed at your own discretion and risk, and you
will be solely responsible for any loss or damage to your computer
system or loss of data that results from the download of any such
material. 


28. Waiver
of Claims. You hereby
waive, release and discharge the Gaia-Related Parties from and
against any claims that you may be entitled to make by reason of any
use of your User Content authorized under this Agreement and/or by
reason of your participation in any of the communications and social
networking features of the Services, including but not limited to,
and by way of example only, any claims based on copyright
infringement, trademark infringement, rights of privacy or publicity,
defamation and otherwise.

29. Limitation
of Liability. To the
fullest extent permitted by applicable laws, the Gaia-Related
Parties will in no event be liable to you or any third party for any
indirect, consequential, exemplary, incidental, special or punitive
damages, including lost profit damages arising from or in connection
with any use of the Websites and/or the Services, and/or any website
with which they are linked, and/or any content, information, products
or services accessible through the Websites and/or the Services, even
if any of the Gaia-Related Parties have been advised of the
possibility of such losses or damages. Notwithstanding anything to
the contrary contained herein, the aggregate liability of the
Gaia-Related Parties to you for any cause whatsoever and regardless
of the form of the action, will at all times be limited to the amount
paid, if any, by you to Gaia for the Services.

30.
Severability.
Some jurisdictions do not allow the exclusion of certain warranties
or the limitation or exclusion of liability for incidental or
consequential damages. Accordingly, in certain jurisdictions, some of
the above limitations of liability may not apply to you. In any such
case, and/or if any terms or conditions of this Agreement are held to
be invalid for any reason whatsoever, this Agreement shall remain in
full force and effect on its remaining terms and conditions of this
Agreement unless and until terminated by Gaia. Furthermore, if any
term or condition of this Agreement is found by a court of competent
jurisdiction to be invalid, the parties nevertheless agree that the
court should endeavor to give effect to the intentions of the parties
as reflected in the invalidated provision.

31.
Indemnity. You
agree to indemnify, defend, and hold harmless the Gaia-Related
Parties from any and all third party claims, losses, liability,
damages, and/or costs (including reasonable attorney fees and costs)
arising from your breach of the terms of this Agreement, or your
infringement, or infringement by any other user of your account, of
any intellectual property or other right of any person or entity.
Gaia will use its reasonable best efforts to notify you promptly of
any such claim, loss, liability, or demand, and will provide you with
reasonable assistance, at your expense, in defending any such claim,
loss, liability, damage, or cost.

32. Additional
Terms. We may also
require you to follow additional rules, guidelines or other
conditions ("Additional
Terms") in order
to participate in certain promotions or activities available through
our Websites, to obtain certain premium Site Content through our
Websites, and/or for other reasons. In addition, certain Additional
Terms will govern your subscription to the Services and any purchases
you make through the online store. These Additional Terms will be
posted on the relevant portions of our Websites or on the portions of
our Websites that describe the specific promotions, Content, or
activities. These Additional Terms are incorporated by reference in
this Agreement, and you agree to comply with them when you
participate in those promotions, purchase items from our online
stores, or otherwise engage in activities governed by such Additional
Terms.

33.
Modification and
Discontinuation. We
reserve the right at any time to modify, edit, delete, suspend or
discontinue, temporarily or permanently the Websites and/or the
Services, or any portion thereof, with or without notice. You agree
that we will not be liable to you or to any third party for any such
modification, editing, deletion, suspension or discontinuance of the
Websites and/or the Services.

34. Entire
Agreement. This
Agreement, together with any other terms and conditions referenced
herein (including without limitation the Privacy Policy and
Additional Terms), constitutes the entire agreement between you and
Gaia and governs your use of the Websites and Service, superseding
any prior agreements between you and Gaia with respect to the
Websites and/or the Services.

35. Choice
of Law and Forum. This
Agreement and the relationship between you and Gaia shall be
governed by the laws of the State of Colorado without regard to its
conflict of law provisions. You and Gaia agree to submit to the
personal and exclusive jurisdiction of the courts located within the
county of Denver, Colorado.

36. No
Waiver. The failure of
Gaia to exercise or enforce any right and/or remedy under this
Agreement shall not constitute a waiver of such right and/or remedy.

37. Statute
of Limitations. You
acknowledge and agree that regardless of any statute or law to the
contrary, any claim or cause of action arising out of or related to
use of the Websites, the Services or this Agreement must be filed
within one (1) year after such claim or cause of action arose or be
forever barred.

38. Relationship
of the Parties. You
and Gaia acknowledge and agree that they are independently
contracting parties dealing at arm’s length with each other in
connection with the licensing of intellectual property rights and the
provision of services. No partnership, joint venture, joint
authorship, employment, fiduciary, agency or other relationship is
created between them.

39. Binding
on Successors. This
Agreement shall be binding on and inure to the benefit of the heirs,
executors, administrators, licensees, successors and/or assigns of
the parties, as applicable. For avoidance of doubt, you acknowledge
and agree that Gaia is fully authorized to assign, sublicense and/or
otherwise convey and transfer this Agreement and/or any of its rights
under this Agreement at any time, in its sole and absolute
discretion, and without compensation of any kind to you.

40. Notices
and Questions. If you
have any questions regarding this Agreement, please contact us by
email at Info@gaia.com, or by mail at Gaia, Inc. 833 W South Boulder
Road, Louisville, CO 80027. Except as otherwise specified elsewhere
in this Agreement, notices to Gaia may be given at the foregoing
email and postal addresses, and notices to you may be given at the
address provided to us at the time of registration and/or the
purchase of goods and services from Gaia.






Gaia Websites

PRIVACY POLICY

(Including
Children’s Online Privacy Protection Policy 


and “Your
Privacy Rights” for California Residents

Effective and
last revised on June 6, 2011.




The following
Privacy Policy ("Privacy
Policy") governs
your use of the Websites and the Services, which are owned by Gaia,
Inc. ("Gaia").



We have created this
Privacy Policy to ensure that you understand our policies and
procedures relating to privacy, what personal information you must
provide if you wish to use certain portions of the Websites and the
Services, ultimately, just how we use such personal information. 


This Privacy Policy
is a part of and is incorporated into the Terms of Use set forth
above. All defined terms in this Privacy Policy shall have the
meaning assigned to them in the Terms of Use. By accessing or using
any of the Websites and the Services, you acknowledge and agree that
you have read and agree to be bound by this Privacy Policy. 


1. Sites
and Site Operator The
sites to which the following Privacy Policy applies are:
www.gaia.com (collectively, “the Websites”). The
operator of the Websites is Gaia, Inc., a Colorado corporation, 833
W. South Boulder Road, Louisville, Colorado 80027. The agent for
Gaia is Mai Arnold, and the email address for Gaia’s agent
is mai.arnold@gaiam.com.

2. Effective
Date. This Privacy
Policy is effective as of, and was lasted revised on, November 16, 2015.
Gaia reserves the right to add to, delete from and/or otherwise
change this Privacy Policy at any time in its sole and absolute
discretion. To the maximum extent permitted by law, you are
responsible for monitoring the Websites to determine if any changes
have been made to the Privacy Policy in the future. Access to and/or
use of the Websites and/or the Services by you after the date of any
such change shall be deemed to confirm your agreement to be bound by
the Privacy Policy then in effect. By agreeing to the Terms of Use
applicable to the Websites at which this Privacy Policy is posted,
you are also agreeing to be bound by this Privacy Policy. Unless
otherwise indicated, defined terms in this Privacy Policy shall have
the same meaning assigned to them in the Terms of Use.

3.
Information Collected By the
Websites. We collect
two types of information from users of the Websites: personal
information described below; and non-personal information such as
information about traffic patterns on the Websites.

4. Personal
Information. To access
certain portions of the Websites, including the portions where the
Services are offered, we require you to register and select a user
name and password. Some personal data is collected during the
registration process. We may then ask for additional information,
including personally identifiable and non-personally identifiable
information.

When you make a
purchase on one of the Websites, when you subscribe to the Services,
and/or when you enter a contest or other promotion, we may ask you
for certain personal information such as your name, address, e-mail
address, or credit card number, in order to process your order,
manage your subscription, administer the contest, or send you
promotional e-mails. Providing personal information in these
instances is solely your choice; you do not need to provide such
information, make purchases, or enter such contests to browse our
Websites as a Visitor.

5. How
We Use Your Personal Information. We
use the information collected on the Websites for a variety of
purposes, including, but not limited to, running the Websites and the
Services and contacting users. The Websites and the Services may also
make available to other Registered Users information provided by you
during registration, such as your screen name. We may use your
information to communicate back to you, to update you on products,
services and benefits, to personalize the Websites for you, to
contact you for market research or to provide you with marketing
information, newsletters, or other information we think would be of
particular interest. In addition, if you make a purchase on any of
the Websites, we may send you order and shipping confirmation emails.
We will always give you the opportunity to opt out of receiving such
materials.

You can remove your
e-mail address from our e-mail list at any time by following the
procedures set forth in the Section 9 below (“Opt Out
Procedures”) or by clicking on the "unsubscribe" link
in every e-mail from Gaia. In addition, you can modify your
information or change your preferences, as set forth in Section 10
below (“Reviewing or Changing Your Information”).
Information obtained through the Websites and/or the Services may be
intermingled with and used in conjunction with information obtained
through sources other than our Websites, including both offline and
online sources.

6. Discussions
and Community Tools. The
Websites and the Services may make chat rooms, forums, bulletin
boards, news groups and other community tools available to Registered
Users and/or Visitors. Please remember that any information that is
disclosed in these areas becomes public information for other users
to view and for Gaia to use. Please do not disclose any personally
identifiable information, including without limitation your full name
or e-mail address, in these publicly accessible areas of the Websites
or the Services. Please be considerate and respectful of others while
using any chat rooms, forums or message boards to share your opinion.

7.
Non-Personal Data. In
some cases, we may collect non-personal information. Examples of this
type of information include the type of Internet browser you are
using, the type of computer operating system application software,
and peripherals you are using and the domain name of the web site
from which you linked to our Site. We use your information on an
aggregated basis to do such things as operate our Websites, enhance
our Websites and sell and deliver advertising.

8. Cookies.
Certain features on
the Websites and/or the Services utilize cookie technology. A cookie
is a small data file that certain web sites write to your hard drive
when you visit them. A cookie file can contain various types of
information, including a user ID that the site uses to track the
pages you've visited. We may use cookies to enhance your experience
on our Websites, to determine user traffic patterns and for other
purposes.

Most browsers are
initially set up to accept cookies; however, you can reset your
browser to refuse all cookies or indicate when a cookie is being sent
or you can flush your browser of cookies from time to time. (Note:
you may need to consult the help area of your browser application for
instructions.) If you choose to disable your cookies setting or
refuse to accept a cookie, however, you may not be able to access all
areas of the Websites and/or the Services.
We also use cookies to improve the performance of our advertising on other websites. Although you may not opt out of receiving online advertisements generally, you may control the collection of data on our site used for targeted (gaiam).com advertising during your visits to other websites. To opt-out of (gaiam).com data collection for targeted advertising on other sites, Click here to Opt Out Now.

9. Opt
Out Procedures. You
have the option to opt out of receiving information from Gaia, the
Websites and the Services. This opt out messaging will appear at the
bottom of every promotional email that is sent out. If you no longer wish to take
advantage of the Websites or the Services or receive any form of
direct contact from Gaia, whether it is email, discounts,
newsletters, or other promotional offers or materials, contact us at:
Info@gaiam.com.

10. Reviewing
or Changing Your Information. In
order to ensure that the information we maintain is accurate, we give
users the option to change or modify their information previously
provided during registration. If you would like to change your
information currently in our database please log in and click the “My
Account” link on the various Websites or email us at
Info@gaiam.com.

11. Sharing
of Your Information. Gaia
may share your personal information: (i) with Gaia’s parent,
affiliates, subsidiaries, or successors (collectively the “Gaia
Parties”), or with third parties who are under obligations of
confidentiality with any of the Gaia Parties, (ii) if a Gaia Party
is required by law to do so, (iii) in the event of a transfer of
ownership of a Gaia Party, merger or other similar transaction, or
(iv) as otherwise set forth in this Privacy Policy. The following
describes some of the ways that your personal information may be
disclosed to third parties:

We may employ third
parties to perform services or functions on our behalf in order to
improve our Websites, merchandising, marketing and promotional
efforts, communications or other services. Those third parties may
include authorized contractors, consultants and other companies
working with us. They only have access to personal information needed
to perform their functions, and they may not share any personal
information with others or use it for any other purpose than
providing or improving Gaia's services and offerings.

We may share your
information with third parties whom we believe have information of
interest to you. In addition, we may share certain non-personal
information with third parties for advertising, promotional and other
purposes. For example, we may work with third party advertising
companies, to serve and track our ads. These third parties may
install other cookies. Our advertising partners may use the
non-personal information they collect from our Websites, in the
aggregate, to help us better market and serve our customers.

This Privacy Policy
applies only to the Websites and the Services and does not address
the practices of third parties who may collect your personal
information. You may visit other websites, through links on the
Websites, which may collect, use and share your personal information
in accordance with their own privacy policies. The information
practices of those linked websites are not covered by this Privacy
Policy, and we encourage you to be very cautious before you disclose
your personal information to others. In order to provide you with the
information, products or services which you have requested, we may
share or transfer your personal information with our parent,
affiliates or subsidiaries, or third party agents acting on their
behalf.

The Gaia Parties
may be obligated to cooperate with various law enforcement inquiries.
Each Gaia Party reserves the right to disclose or transfer personal
information and non-personal information about you and your
activities on our Websites in order to comply with a legal
requirement or request from law enforcement or other government
officials, administrative agencies or third parties as we, in our
sole discretion, determine necessary or appropriate for the
administration of justice, or in connection with an investigation of
fraud, intellectual property infringements or violations of any other
law, rule or regulation, our Terms of Use or other rules or policies
of our Websites, the rights of third parties, or an investigation of
any other activity that may expose us or you to legal liability, or
to investigate any suspected conduct which Gaia in its sole
discretion deems improper.

12. Security.
Providing a secure
site is essential for your peace of mind and trust in Gaia. We have
installed encryption software conforming to the Secure Socket Layers
(SSL) protocol to safeguard all of the commerce related (i.e. credit
card and billing address) information you send to us. Club profile
information is not encrypted or secured in any way. All information
is stored on our servers in a secure location. It is important for
you to protect against unauthorized access to your password and to
your computer. If your password is compromised, notify Customer
Service at once at Info@gaia.com.

13.
Children’s Online
Privacy Protection Policy. The
Websites and the Services are not intended for or directed to users
under the age of 18, and we do not knowingly or intentionally collect
personally identifiable information from children under the age of 13
or other minors. Where appropriate, we take reasonable measures to
determine that our users are adults of legal age and to inform minors
not to submit such information to the Websites or the Services or in
response to advertisements. If you are concerned that personal
information may have been inadvertently provided to or collected by
Gaia, please contact us immediately at Info@gaia.com so that we
may appropriate steps to remove such information from our database.

14. Privacy
Precaution Warning. Please
note that no data transmission over the Internet is 100% secure. As a
result, we cannot guarantee the security of the information that you
transmit via our online services. 


15. Your
Consent. By using the
Websites and/or the Services, and by providing your personal
information to us, you also authorize the storage, use and export of
your personal information as specified herein.

16. Applicable
Law. The headquarters
of Gaia is located in the State of Colorado, U.S.A. This Privacy
Policy and our legal obligations are subject to the laws of Colorado
and the U.S.A., regardless of the location of any user. Any claims or
complaints must be filed a court of competent jurisdiction in the
State of Colorado, U.S.A.




Your Privacy Rights (California Residents)

Online Privacy Protection Policy for California
Residents

(“Shine the Light” Law)

Effective as of January 1, 2005, California’s
“Shine the Light” law (Cal. Civ. Code Sections 1798.80,
et seq.) provides California residents with the right to
receive certain disclosures when personal information that has been
collected online is shared with third parties for direct-marketing
purposes.

If you are a California resident and you provided
personal information to Gaia through a website in the past, and/or
if you do so in the future, you are entitled to submit a request in
writing to Gaia for a description of the information we may have
provided to third parties. To submit your written request, please
send it to Info@gaia.com and put the following words in the
subject line of the email: “California Privacy Request.” 


Within 30 days after receipt of your request, we will
send you a list of the categories of personal information disclosed
to third parties during the immediately preceding calendar year,
along with the names and addresses of the third parties who actually
received such information, if any.

We reserve our right not to respond to requests sent
more than once in a calendar year.


COMMUNITY POSTING GUIDELINES:
At Gaia, we believe that everyone deserves the opportunity to transform their lives. In the spirit of community, we strive to maintain tolerance, equality and respect. The Internet has opened up a world of opportunity that humanity has never seen before. However, the Internet also gives people the means to insult or harass others without taking full responsibility for their words. We insist that while youíre on Gaia, you respect the people you encounter, as well as their opinions. Youíre free to disagree, state your own opinion and provide critical feedback, but please keep it respectful. Please respect other membersí beliefs, and consider your impact on others when making your contribution. If you canít conduct yourself in a respectful manner, we reserve the right to remove comments. In extreme cases, we reserve the right to disable the ability to comment.
We understand that many of our topics are controversial, and we fully support debate. However, we wonít allow misrepresentation of our brand, show hosts, show guests or any Gaia-affiliated talent to be published on our site. We reserve the right to determine what is a constructive argument and whatís a smear tactic.
Our comment sections are dedicated to discussion about the content. If youíre experiencing a technical issue with a video, please contact customer service directly at info@gaia.com. Technical problems posted in the comment section will be deleted once the problem is addressed. If a hyperlink to an external site is posted, we reserve the right to remove the hyperlink, or remove the comment entirely. 
ANTI-SPAM POLICY
At Gaia we are 100% against spam and unsolicited emails and maintain CANSPAM compliance.  We do not sell or provide email addresses to any unauthorized third party and do not authorize any third party or affiliate to misuse products or services created by or associated with Gaia in spam or bulk emails.  If you feel you have received any unwanted emails from us, please contact us immediately and we will look into the matter.
Gaia prohibits the use of their website and/or services in any manner associated with the transmission, distribution or delivery of any unsolicited bulk or unsolicited commercial e-mail (ìSpamî). You may not use any Gaia services to send Spam. You also may not deliver Spam or cause Spam to be delivered to any customers of Gaia.
In compliance with the CAN-SPAM Act of 2003 (15 U.S.C. 7701, et seq., Public Law No. 108-187, was S.877 of the 108th United States Congress), e-mail sent, or caused to be sent, to or through the Gaia website or service or on behalf of Gaia may not:

use or contain false, misleading, invalid or forged headers 
use deceptive or misleading subject lines
use or contain invalid or non-existent domain names;
employ any technique to otherwise misrepresent, hide or obscure any information in identifying the point of origin or the transmission path;
use other means of deceptive addressing;
use a third partyís internet domain name, or be relayed from or through a third partyís equipment, without permission of the third party;
contain false or misleading information in the subject line or otherwise contain false or misleading content;
fail to comply with additional technical standards described below;
otherwise violate our Terms of Use.

Gaia does not authorize the harvesting, mining or collection of e-mail addresses or other information from or through the website or its services. Gaia does not permit or authorize others to use the Gaia services to collect, compile or obtain any information about its customers or subscribers, including but not limited to subscriber e-mail addresses. Gaia does not permit or authorize any attempt to use its services in a manner that could damage, disable, overburden or impair any aspect of any of the services, or that could interfere with any other partyís use and enjoyment of any Gaia service.
If Gaia believes that unauthorized or improper use is being made of any service, it may, without notice, take such action as it, in its sole discretion, deems appropriate, including blocking messages from a particular internet domain, mail server or IP address. Gaia may immediately terminate any account on any service which it determines, in its sole discretion, is transmitting or is otherwise connected with any e-mail that violates this policy.
Nothing in this policy is intended to grant any right to transmit or send e-mail to, or through, the Gaia website and/or services. Failure to enforce this policy in every instance does not amount to a waiver of Gaiaís rights.
Unauthorized use of any Gaia  services in connection with the transmission of unsolicited e-mail, including the transmission of e-mail in violation of this policy, may result in civil, criminal, or administrative penalties against the sender and those assisting the sender.
Violators of the CAN SPAM Act may be subject to ìcease and desistî orders or penalties from the FTC (Federal Trade Commission) of up to $11,000 per violation. Criminal prosecution is also possible in the case of egregious offenders, which can result in penalties such as fines, forfeiture of proceeds and equipment. The worst offenders can also be subject to prison time.

